@import url("https://fonts.googleapis.com/css?family=Muli&display=swap");

* {
  box-sizing: border-box;
}

body {
  background-color: #e1e1e1;
  font-family: "Muli", sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 100vh;
  overflow: hidden;
  margin: 0;
}

.key {
  border: 1px solid rgb(211, 211, 211);
  background-color: #eee;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
  display: inline-flex;
  align-items: center;
  font-size: 20px;
  font-weight: bold;
  padding: 20px;
  flex-direction: column;
  margin: 10px;
  min-width: 150px;
  position: relative;
}

.key:hover {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.06), 0 10px 20px rgba(0, 0, 0, 0.06);
  transform: translateY(-3px);
  transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.key:not(:hover) {
  box-shadow: none;
  transform: translateY(3px);
  transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

/*.key::after {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.06), 0 10px 20px rgba(0, 0, 0, 0.06);
  opacity: 0;
  transform: translateY(-3px);
  transition: transform 0.3s ease-in-out;
}

.key:hover::after {
  opacity: 1;
}*/

.key small {
  position: absolute;
  top: -24px;
  left: 0;
  text-align: center;
  width: 100%;
  color: #555;
  font-size: 14px;
}
